<template>
    <Header />
    <main>
        <a href="/steppes" id="play-button">
        </a>
    </main>
</template>

<script>
import Header from '../components/Header.vue'

export default {
    components: {
        Header
    }
}
</script>

<style scoped>
#play-button{
    display: block;
    background-image: url("https://cdn.pixabay.com/photo/2021/03/23/09/01/play-button-6116844_1280.png");
    background-position: center;
    background-size: 196%;
    border-radius: 50%;
    width: 150px;
    height: 150px;
    margin: 200px auto;

}
</style>